*{
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	word-break: keep-all;
}

body {
	overflow: hidden;
}

img { 
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}

nav {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 80px;
	z-index: 2;
	background: linear-gradient(to top, rgba(40, 40, 40, 0.75), rgba(80, 80, 80, 0.75), rgba(80, 80, 80, 0));
	display: flex;
	align-items: center;
}

ul {
/*	border: 1px solid;*/
	display: inline-flex;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

li {
	list-style: none;
	font-size: 16px;
	color: white;	
	width: 20%;
	text-align: center;
}

footer {
	position: absolute;
	right:0px;
	top: 0px;
	padding: 15px;
}

p { 
	font-size: 10px;
	color: white;
}

a {
	color: white;
	text-decoration: none;
}

@media screen and (max-aspect-ratio: 8/5) {

	img {
		width: auto;
		height: 100svh;
	}
} 

@media screen and (max-width:800px) {

ul {
/*	border: 1px solid;*/
	display: inline-flex;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

li {
	list-style: none;
	font-size: 16px;
	color: white;	
	width: 20%;
	text-align: center;
}
}
